<?php
include("dist/config/koneksi.php");

$id_pindah = $_POST['id_pindah'];
$id_penduduk = $_POST['id_penduduk'];
$desa_baru = $_POST['desa_baru'];
$jalan_baru = $_POST['jalan_baru'];
$rt_baru = $_POST['rt_baru'];
$rw_baru = $_POST['rw_baru'];
$kecamatan_baru = $_POST['kecamatan_baru'];
$kabupaten_baru = $_POST['kabupaten_baru'];
$provinsi_baru = $_POST['provinsi_baru'];
$keterangan_pindah = $_POST['keterangan_pindah'];
$kelurahan = "6";
$tanggal = date('Y-m-d');

$sql = "INSERT INTO pindah(id_pindah,id_penduduk,desa_baru,jalan_baru,rt_baru,rw_baru,kecamatan_baru,kabupaten_baru,provinsi_baru,keterangan_pindah,id_kelurahan,tanggal)VALUES('$id_pindah','$id_penduduk','$desa_baru','$jalan_baru','$rt_baru','$rw_baru','$kecamatan_baru','$kabupaten_baru','$provinsi_baru','$keterangan_pindah','$kelurahan','$tanggal')";
$ress = mysqli_query($conn, $sql);
if ($ress) {
	echo "<script>alert('Permohonan Pindah Keluar Berhasil!');</script>";
	echo "<script type='text/javascript'> document.location = 'home.php'; </script>";
} else {
	echo ("Error description: " . mysqli_error($conn));
	echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
	echo "<script type='text/javascript'> document.location = 'home.php'; </script>";
}
